.focused {
    background-color: #5E82F4; /* Change to your desired background color for focused suggestion */
    color: white; /* Change to your desired text color for focused suggestion */
    /* Add any other styles you want for the focused suggestion */
  }